Package: ruby-did-you-mean / 1.0.0-2

Metadata

Package Version Patches format
ruby-did-you-mean 1.0.0-2 3.0 (quilt)

This package has no patches.